.page-container {
    width: 100%;
    max-width: 1600px;
}

.slider-section {
    padding: 40px;
    width: 100%;
    box-sizing: border-box;
}

.slider-container {
    height: 650px;
    width: 100%;
    overflow: hidden;
    position: relative;
    box-shadow: 0 30px 60px rgba(0, 0, 0, 0.06);
}

.slider-inner {
    display: flex;
    height: 100%;
    width: 100%;

}

.panel {
    display: flex;
    height: 100%;

    transition: flex 0.8s cubic-bezier(0.2, 0.8, 0.2, 1);
    flex: 0 0 110px;

    position: relative;
    cursor: pointer;
    z-index: 1;

}

.panel.active {
    flex: 1 1 0;

    cursor: default;
    z-index: 10;

}

.tab {
    width: 110px;
    height: 100%;
    flex-shrink: 0;
    position: relative;
    z-index: 1;

}

.unskew-tab {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    height: 100%;
    padding: 30px 0 0 0;
    box-sizing: border-box;
    transform: none;

}

.tab-title {
    writing-mode: vertical-rl;
    font-size: 26px;

    font-weight: 500;
    letter-spacing: 1px;
    transition: opacity 0.3s ease;
    cursor: pointer;
}

.panel:hover:not(.active) .tab-title {
    opacity: 0.8;
}

.panel.active .tab-title {
    opacity: 0;

}

.tab-num {
    font-size: 110px;

    font-weight: 900;
    line-height: 0.8;
    letter-spacing: -3px;
    font-family: 'Inter', sans-serif;
    transition: opacity 0.4s;
    margin-bottom: 6px;

}

.panel.active .tab-num {
    opacity: 0;

}

.panel-content {

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    pointer-events: none;
    display: flex;
    align-items: flex-start;
    padding-top: 100px;
    z-index: 2;

}

.panel[data-index="0"] .panel-content {
    left: 0;
    padding-left: 100px;
    padding-right: 0;
}

.panel[data-index="1"] .panel-content {
    left: 0;
    padding-left: 100px;
    padding-right: 120px;
}

.panel[data-index="2"] .panel-content {
    left: 0;
    padding-left: 100px;
    padding-right: 100px;
}

.panel.active .tab {

    pointer-events: none;
}

.panel[data-index="3"] .panel-content {
    left: 0px;
    padding-left: 100px;
    padding-right: 100px;
}

.panel[data-index="4"] .panel-content {
    left: 0;
    padding-left: 100px;
    padding-right: 100px;
}

.unskew-content {

    width: 100%;
    min-width: max-content;

    transform: none;

}

.panel.active .panel-content {
    opacity: 1;
    pointer-events: auto;
}

.tagline {
    font-size: 34px;

    color: black;
    margin-bottom: 40px;
    max-width: 750px;
    font-family: "Carla Sans";
}

.serif-italic {

    font-style: italic;
    font-weight: 400;
    letter-spacing: 0;
    padding-right: 5px;
}

.avatars {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.avatar-img {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
    border: 3px solid transparent;
    margin-right: -12px;
    position: relative;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}

.avatar-img:nth-child(1) {
    z-index: 3;
}

.avatar-img:nth-child(2) {
    z-index: 2;
}

.avatar-img:nth-child(3) {
    z-index: 1;
}

.logo-box {
    width: 58px;
    height: 58px;
    border-radius: 10px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 25px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
    position: relative;
    z-index: 4;
}

.logo-notion {
    font-family: 'Inter', sans-serif;
    font-weight: 900;
    font-size: 26px;
    color: #222;
}

.logo-notion span {
    border: 2px solid #222;
    padding: 0 6px;
    border-radius: 2px;
}

.logo-roblox {

    border-radius: 4px;
    background: #000;
    transform: scale(0.65) skew(-10deg) rotate(-5deg);
    border: 4px solid #fff;
}

.logo-roblox::after {
    content: '';
    width: 14px;
    height: 14px;
    background: #fff;
    position: absolute;
    border-radius: 2px;
}

.logo-stripe {
    font-family: 'Inter', sans-serif;
    font-weight: 900;
    font-size: 32px;
    color: #635bff;
}

.logo-figma {
    font-family: 'Inter', sans-serif;
    font-weight: 900;
    font-size: 32px;
    color: #f24e1e;
}

.logo-square {
    border-radius: 8px;
}

.square-inner {
    width: 24px;
    height: 24px;
    border: 4px solid #111;
    border-radius: 4px;
}

.details-row {
    display: flex;
    gap: 80px;
    max-width: max-content;
    margin-bottom: 50px;
    color: #333;
}

.description {
    font-size: 20px;
    line-height: 1.5;
    max-width: 500px;
}

.partnership {
    font-size: 13px;
    font-weight: 600;
    text-transform: capitalize;
}

.partnership span {
    display: block;
    font-weight: 400;
    font-size: 16px;
    margin-top: 8px;
}

.actions {
    display: flex;
    gap: 15px;
}

/* 
.btn {
    padding: 16px 28px;
    border-radius: 8px;
    font-size: 15px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    cursor: pointer;
    transition: transform 0.2s, background-color 0.2s, opacity 0.2s;
} */

/* .btn:active {
    transform: translateY(2px);
} */

.primary-btn {
    border: none;
    color: white;
}

.primary-btn:hover {
    opacity: 0.9;
}

.secondary-btn {
    background: transparent;
}

.secondary-btn:hover {
    background: rgba(0, 0, 0, 0.05);
}

.content-num {
    position: absolute;
    bottom: -7px;
    font-size: 110px;
    font-weight: 900;
    line-height: 1;
}

.panel[data-index="0"] .tab {
    background-color: var(--primary-color);
}

.panel[data-index="0"] .tab-title,
.panel[data-index="0"] .tab-num {
    color: white;
}

.panel[data-index="0"] .panel-content {
    background-color: var(--primary-color);
}

.panel[data-index="0"] .primary-btn {
    background-color: #331B3F;
}

.panel[data-index="0"] .secondary-btn {
    border: 1px solid #331B3F;
    color: #331B3F;
}

.panel[data-index="0"] .content-num {
    right: 35px;
    color: white;
    opacity: 0.4;
}

.panel[data-index="1"] .tab {
    background-color: black;
}

.panel[data-index="1"] .tab-title,
.panel[data-index="1"] .tab-num {
    color: white;
}

.panel[data-index="1"] .panel-content {
    background-color: black;
}

.panel[data-index="1"] .primary-btn {
    background-color: #182F58;
}

.panel[data-index="1"] .secondary-btn {
    border: 1px solid #182F58;
    color: #182F58;
}

.panel[data-index="1"] .content-num {
    right: 35px;
    color: white;
    opacity: 0.4;

}

.panel[data-index="2"] .tab {
    background-color: var(--primary-color);
}

.panel[data-index="2"] .tab-title,
.panel[data-index="2"] .tab-num {
    color: white;
}

.panel[data-index="2"] .panel-content {
    background-color: var(--primary-color);
}

.panel[data-index="2"] .primary-btn {
    background-color: #450F18;
}

.panel[data-index="2"] .secondary-btn {
    border: 1px solid #450F18;
    color: #450F18;
}

.panel[data-index="2"] .content-num {
    right: 20px;
    color: white;
    opacity: 0.4;
}

.panel[data-index="3"] .tab {
    background-color: black;
}

.panel[data-index="3"] .tab-title,
.panel[data-index="3"] .tab-num {
    color: white;
}

.panel[data-index="3"] .panel-content {
    background-color: black;
}

.panel[data-index="3"] .primary-btn {
    background-color: #1a1f36;
}

.panel[data-index="3"] .secondary-btn {
    border: 1px solid #1a1f36;
    color: #1a1f36;
}

.panel[data-index="3"] .content-num {
    right: 20px;
    color: white;
    opacity: 0.4;
}

.panel[data-index="4"] .tab {
    background-color: var(--primary-color);
}

.panel[data-index="4"] .tab-title,
.panel[data-index="4"] .tab-num {
    color: white;
}

.panel[data-index="4"] .panel-content {
    background-color: var(--primary-color);
}

.panel[data-index="4"] .primary-btn {
    background-color: #331f1c;
}

.panel[data-index="4"] .secondary-btn {
    border: 1px solid #331f1c;
    color: #331f1c;
}

.panel[data-index="4"] .content-num {
    right: 20px;
    color: white;
    opacity: 0.4;
}

.controls-container {
    margin-top: 25px;
    display: flex;
    gap: 15px;
    padding-left: 20px;
}

.circle-btn {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    border: 1px solid var(--primary-color);
    background: var(--primary-color);
    color: #444;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.circle-btn:hover {
    border-color: #888;
    color: #000;
}

.circle-btn:disabled {
    opacity: 0.3;
    cursor: not-allowed;
}


.panel[data-index="0"] .tagline,
.panel[data-index="1"] .tagline,
.panel[data-index="2"] .tagline,
.panel[data-index="3"] .tagline,
.panel[data-index="4"] .tagline {
    color: white;
}



.panel[data-index="0"] p,
.panel[data-index="1"] p,
.panel[data-index="2"] p,
.panel[data-index="3"] p,
.panel[data-index="4"] p {
    color: white;
}

/* Mobile Slider Adjustments */
/* Mobile Slider Adjustments */
.bg-primary-custom {
    background-color: var(--primary-color) !important;
}

.bg-black {
    background-color: #000 !important;
}

.why-carousel .item {
    border-radius: 12px;
    margin: 10px;
    min-height: 400px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.why-carousel .owl-dots {
    margin-top: 20px;
}

.why-carousel .tagline {
    font-size: 24px !important;
    margin-bottom: 20px !important;
    color: white !important;
}

.why-carousel .description {
    font-size: 16px !important;
    opacity: 0.9;
}

.why-carousel .icon img {

    margin: 0 auto;
}

.why-carousel .content-num {
    position: absolute;
    bottom: -10px;
    right: 10px;
    font-size: 80px;
    opacity: 0.2;
    font-weight: 900;
}